Subject: Re: bug#19989: 25.0.50; Build instructions on Windows

From: Ilya Zakharevich <[email-masked]>
Date: Fri, 6 Mar 2015 17:37:10 -0800

On Fri, Mar 06, 2015 at 12:33:28PM +0200, Eli Zaretskii wrote:
> If you want to suggest a specific change for nt/INSTALL, please do.

I, essentially, did — in my initial bug report.  I would try again — later.

> Otherwise, I will close this bug as wont-fix.

Up to you.

>  I had enough of your abuse.

How would you call a repeated twisting of a bug report into a cry for
help?

Yours,
Ilya